FEDORA-2015-13823 created by mrunge 5 years ago for Fedora 22
obsolete

python-django-1.8.4-1.fc22

  • Do not install bash completion for python executables (Ville Skytt√§, #1253076)
  • CVE-2015-5963 Denial-of-service possibility in logout() view by filling session store (#1254911)
  • CVE-2015-5964 Denial-of-service possibility in logout() view by filling session store (#1252891)

python-django-1.8.4-1.fc23

  • Do not install bash completion for python executables (Ville Skytt√§, #1253076)
  • CVE-2015-5963 Denial-of-service possibility in logout() view by filling session store (#1254911)
  • CVE-2015-5964 Denial-of-service possibility in logout() view by filling session store (#1252891)

This update has been submitted for testing by mrunge.

5 years ago

This update has been pushed to testing

5 years ago

This update has reached 49 days in testing and can be pushed to stable now if the maintainer wishes

4 years ago

This update has been obsoleted by python-django-1.8.7-1.fc22.

4 years ago

Please login to add feedback.

Metadata
Type
security
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
5 years ago
in testing
5 years ago

Automated Test Results